Header Shadow Image


Archive for the 'JADDB' Category

Linux / Akonadi: The QtSQL driver ‘QMYSQL’ is required by your current Akonadi server configuration.

PROBLEM Another day brings another bug. This time it's with the Akonadi server failing or unable to start.  This error followed a recent update I've done on my Fedora box.  This is what greeted me each time I started up KDE: The QtSQL driver 'QMYSQL' is required by your current Akonadi server configuration. The following drivers [...]


     
  Copyright © 2003 - 2013 Tom Kacperski (microdevsys.com). All rights reserved.

Creative Commons License
This work is licensed under a Creative Commons Attribution 3.0 Unported License